Subject: [TR] TR2/3 gearbox/OD running on low oil.

From: Angelo Graham <[email-masked]>
Date: Wed, 9 Sep 2015 11:49:15 -0400

Hello List:
Have been dealing with a weeping OD drain plug on my TR2 gearbox and 
managed to get the car jacked up this week and deal with the issue. When 
I drained the OD and gearbox, got a great shock as I only got a trickle 
of oil out of each section. I was really running on very low oil.
Funny, but the OD worked well and the gears were slightly "balky" only 
occasionally.
Just wondering if any damage was done with this low oil condition? 
Didn't get any shavings or mechanical grit when I drained the box and 
OD. I know the boxes are fairly tough, but am worried about the OD. As I 
say, it seemed to work and engage very well.
I am using Redline MT90. Wondering about any damage to the box and OD.
Thanks for any insights or accounts of similar experiences.
Angelo Graham

** [email-masked] **

Archive: http://www.team.net/archive